Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
Toggle table of contents sidebar

# bson_oid_equal()

## Synopsis

    bool
    bson_oid_equal (const bson_oid_t *oid1, const bson_oid_t *oid2);

## Parameters

- `oid1`: A bson_oid_t.

- `oid2`: A bson_oid_t.

## Description

Checks if two bson_oid_t contain the same bytes.

## Returns

true if they are equal, otherwise false.